
/*------------------------------------------------------------
	筑駒アカデメイアについて
------------------------------------------------------------*/

.introduction {
	background: #ECEFF1;
	width: 100%;
	padding: 0 5%;	
}

.introduction div.contents {
	padding: 25px 0 40px;
}

div.introduction h3 {
	background-color: #fff;
}

div.introduction figure img {
	width: 100%;
	height: auto;
}

@media only screen and (min-width: 813px) {
	
	.introduction {
		padding: 0 0;
	}
	
	.introduction div.contents {
		padding: 50px 0 10px;
	}

	
	#akademeiaPhoto .oneFourth {
		width: 31%;
		flex-basis:31%;
		margin-right: 3.5%;
	}
	
	#akademeiaPhoto .oneFourth:nth-child(3) {
		margin-right: 0;
	}
	
	#akademeiaPhoto .oneFourth:last-child {
		display: none;
	}
	

}

/*------------------------------------------------------------
	講演会のご案内
------------------------------------------------------------*/

#lectureArea .oneHalf {
	background: #F6F6F6;
	margin: 6px 0 15px;
}

#lectureArea article figure {
	width: 35%;
	float: left;
}

#lectureArea article div.lectureInfo {
	width: 65%;
	float: left;
	padding: 25px 15px 10px;
	position: relative;
}

div.lectureInfo p.date {
	width: calc(100% - 42px);
	background: #7986CB;
	font-size: 1rem;
	text-align: center;
	color: #fff;
	position: absolute;
	top: -6px;
	left: 22px;
}

div.lectureInfo p.date:before,
div.lectureInfo p.date:after {
	content: '';
	border-top:3px solid transparent;
    border-bottom: 3px solid #3D4364;
	position: absolute;
	top: 0;
}

div.lectureInfo p.date:before {
	border-right: 3px solid #3D4364;
    border-left: 3px solid transparent;
	left: -6px;
}

div.lectureInfo p.date:after {
    border-right: 3px solid transparent;
	border-left: 3px solid #3D4364;
	right: -6px;
}

div.lectureInfo dl.lectureTtl {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.lectureInfo dl.lectureTtl dt a {
	display: block;
	font-weight: 500;
	line-height: 1.8;
	color: #000;
}

div.lectureInfo dl.lectureTtl dd {
	display: none;
/*
	font-size: 1rem;
	line-height: 1.8;
	text-align: justify;
*/
}


div.lectureInfo dl.lecturer dt {
	font-weight: 500;
	color: #000;
}

div.lectureInfo dl.lecturer dd {
	font-size: 1rem;
	color: #4d4d4d;
}


@media only screen and (min-width: 813px) {
	
	#lectureArea .oneHalf {
		margin: 6px 4% 30px 0;
	}
	
	#lectureArea .oneHalf:nth-child(2n) {
		margin-right: 0;
	}
	

	#lectureArea article figure {
		width: 45%;
	}
	
	#lectureArea article div.lectureInfo {
		width: 55%;
		padding: 36px 20px 20px;
	}
	
	div.lectureInfo p.date {
		font-size: 1.2rem;
		line-height: 26px;
		width: calc(100% - 52px);
		left: 26px;
	}
	
	
	div.lectureInfo dl.lectureTtl {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	div.lectureInfo dl.lectureTtl dt a {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}

	
	div.lectureInfo dl.lectureTtl dd {
		display: block;
		font-size: 1.2rem;
		font-weight: 300;
	}
	
	div.lectureInfo dl.lecturer dd {
		font-size: 1.2rem;
		font-weight: 300;
	}
	
}


/*------------------------------------------------------------
	公開講座のご案内
------------------------------------------------------------*/

#openLectureArea article {
	background: #F9F9F9;
	margin-bottom: 15px;
	padding-bottom: 20px;
	position: relative;
}

#openLectureArea article figure {
	width: 100%;
	height: 26.666vw;
	overflow: hidden;
}

#openLectureArea article figure img {
	max-width: 100%;
	height: auto;
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

#openLectureArea article figure img:hover {
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05);
	opacity:0.9;;
	background: #fff;
}

#openLectureArea article dl {
	padding: 10px;
}

#openLectureArea article dl dt {
	font-size: 1rem;
    font-weight: 500;
	color: #7986CB;
	margin-bottom: 3px;
}

#openLectureArea article dl dd.postTtl a {
	display: block;
	font-weight: 500;
    line-height: 1.6;
	color: #000;
	margin-bottom: 5px;
}

#openLectureArea article dl dd.postExcerpt {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.8;
    text-align: justify;
}

#openLectureArea article p {
	background: #9CB3CA;
	width: 100%;
	font-size: 1rem;
	font-weight: 500!important;
	color: #fff;
	text-align: center!important;
	position: absolute;
	bottom: 0;
}

#openLectureArea article:nth-child(even) p {
	background: #7CB4D4;
}

@media only screen and (min-width: 813px) {
	
	#openLectureArea article {
		margin-bottom: 20px;
		padding-bottom: 25px;
	}
	
	#openLectureArea article figure {
		height: 160px;
	}
	
	#openLectureArea article dl {
		padding: 13px 15px;
	}

	#openLectureArea article dl dt {
		font-size: 1.2rem;
		margin-bottom: 10px;
	}
	
	#openLectureArea article dl dd.postExcerpt {
   		font-size: 1.2rem;
   		font-weight: 300;
   		line-height: 2;
	}
	
	#openLectureArea article p {
		font-size: 1.1rem;
	}


}